Subject: bug#59606: flags take up so many columns

From: Dan Jacobson <[email-masked]>
Date: Wed, 30 Nov 2022 06:17:34 -0600

Sorry. My computer is now packed up until after Christmas. As far as 19 
- 9, I was just saying I saw the letter c had the number nine next to it 
in your photo and there was zero erroneous columns, and then something 
else had the number 19 next to it and then there was 10 erroneous 
columns, so I was experiencing the same symptoms. As far as emacs -Q I 
only used a little q I forgot about the big Q. Anyways I was just using 
Debian sid...